Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157184 - fc4test3 still has jfsutils 1.1.7
Summary: fc4test3 still has jfsutils 1.1.7
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: jfsutils
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-08 20:58 UTC by Richard Allen
Modified: 2013-07-03 02:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-12-11 00:55:33 UTC


Attachments (Terms of Use)
Diff from jfsutils 1.1.10-4 to 1.1.11-1 spec file (deleted)
2006-07-11 11:31 UTC, Marcin Garski
no flags Details | Diff
Improved patch (better changelog) (deleted)
2006-07-11 22:02 UTC, Marcin Garski
no flags Details | Diff

Description Richard Allen 2005-05-08 20:58:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050417 Fedora/1.7.7-1.3.1

Description of problem:
I was wathing my mirror sync up the fc4test3 release and I noticed this:

3.92/SRPMS/jfsutils-1.1.7-2.src.rpm

I'm on the JFS mailinglist and I know quite a few problems with jfsutils have been fixed in 1.1.8 so I suggest this package gets updated before fc4 is released.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
rpm -qi jfsutils

Additional info:

Comment 1 Richard Allen 2005-05-08 21:00:08 UTC
There was no fc4test3 yet so I selected fc4test2.  I will update this when
bugzilla gets a fc4test3 field


Comment 2 Richard Allen 2005-06-19 23:01:45 UTC
Still in FC4


Comment 3 Marcin Garski 2006-07-11 11:31:40 UTC
Created attachment 132228 [details]
Diff from jfsutils 1.1.10-4 to 1.1.11-1 spec file

BuildRoot changed to the one from Fedora Extras Packaging Guidelines, adapted
make to SMP machines, changed ./configure to %configure macro, removed unneeded
INSTALL file and deletion of compressed man pages that don't exist.

Comment 4 Marcin Garski 2006-07-11 22:02:33 UTC
Created attachment 132269 [details]
Improved patch (better changelog)

Comment 5 Marcin Garski 2006-07-11 22:07:04 UTC
CC Thomas as You currently hack in file system utilities rpms, so maybe You will
also apply my patch and release new jfsutils package :)

Comment 6 Marcin Garski 2006-07-11 22:09:03 UTC
I've forgot to paste email :/.
Thomas please look at this bug.

Comment 7 Richard Allen 2006-12-11 00:55:33 UTC
FC4 is like..  Old news ;)



Note You need to log in before you can comment on or make changes to this bug.